=== debian/changelog ===
eartag (0.5.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Fix python-gi dependency

  [ Matthias Geiger ]
  * New upstream release
  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 02 Nov 2023 17:00:58 +0100

eartag (0.5.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1053210)

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 29 Sep 2023 17:11:49 +0200
