## eartag 0.6.0

=== debian/changelog ===
eartag (0.6.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Mention GNOME Circle in package description 
  [ Matthias Geiger ]
  * New upstream release

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 26 Feb 2024 23:04:29 +0100
