=== debian/control ===
--- 
+++ 
@@ -40,3 +40,5 @@
  a music library folder.
  .
  Ear Tag supports both desktop and mobile form factors.
+ .
+ Ear Tag is a GNOME Circle app.
