=== debian/watch ===
version=4
https://gitlab.gnome.org/World/eartag/tags?sort=updated_desc \
archive/@ANY_VERSION@/eartag-\d\S*@ARCHIVE_EXT@
