## eartag 0.6.1

=== debian/changelog ===
eartag (0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Build-Depends: blueprint-compiler
  * Bump minimum libadwaita to 1.5
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 May 2024 10:37:46 -0400
