=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson (>= 0.56.0),
+ blueprint-compiler,
  dh-sequence-python3,
+ libadwaita-1-dev (>= 1.5.0),
  libglib2.0-dev,
  libgdk-pixbuf-2.0-dev,
  python3-acoustid,
@@ -16,7 +18,7 @@
  python3-gi,
  python3-pil,
  python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/World/eartag
 Vcs-Browser: https://salsa.debian.org/gnome-team/eartag
 Vcs-Git: https://salsa.debian.org/gnome-team/eartag.git
@@ -26,7 +28,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- gir1.2-adw-1 (>= 1.4.0),
+ gir1.2-adw-1 (>= 1.5.0),
  gir1.2-gtk-4.0 (>= 4.12.0),
  python3-acoustid,
  python3-gi,
