## eartag 0.6.2

=== debian/changelog ===
eartag (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Updated my mail address in d/control
  * Depend on GTK4 4.16

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Oct 2024 20:37:00 +0200
