## eartag 0.6.3

=== debian/changelog ===
eartag (0.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 11 Nov 2024 17:56:29 +0100
