## eartag 0.6.4

=== debian/changelog ===
eartag (0.6.4-2) unstable; urgency=medium

  * Cherry-pick upstream commit fixing popovers (Closes: #1099735)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 08 Mar 2025 17:25:07 +0100

eartag (0.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 10 Jan 2025 23:08:19 +0100
