## eartag 0.6.5

=== debian/changelog ===
eartag (0.6.5-2) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 16:07:11 -0400

eartag (0.6.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 14:55:59 -0400
