=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <werdahias@riseup.net>
+Uploaders: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -19,7 +19,7 @@
  python3-pil,
  python3-pytest,
 Standards-Version: 4.7.0
-Homepage: https://gitlab.gnome.org/World/eartag
+Homepage: https://apps.gnome.org/EarTag/
 Vcs-Browser: https://salsa.debian.org/gnome-team/eartag
 Vcs-Git: https://salsa.debian.org/gnome-team/eartag.git
 
@@ -29,7 +29,7 @@
  ${python3:Depends},
  ${misc:Depends},
  gir1.2-adw-1 (>= 1.5.0),
- gir1.2-gtk-4.0 (>= 4.12.0),
+ gir1.2-gtk-4.0 (>= 4.16),
  python3-acoustid,
  python3-gi,
  python3-magic,
