## eartag 1.0.0

=== debian/changelog ===
eartag (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/control: Add new test-dependencies for buildtime tests

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 12:09:55 +0200
