=== debian/control ===
--- 
+++ 
@@ -17,8 +17,13 @@
  python3-mutagen,
  python3-gi,
  python3-pil,
- python3-pytest,
-Standards-Version: 4.7.0
+ python3-aiofiles <!nocheck>,
+ python3-aiohttp <!nocheck>,
+ python3-aiohttp-retry <!nocheck>,
+ python3-filetype <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-xxhash <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/EarTag/
 Vcs-Browser: https://salsa.debian.org/gnome-team/eartag
 Vcs-Git: https://salsa.debian.org/gnome-team/eartag.git
