## eartag 1.0.2

=== meson_options.txt ===
--- 
+++ 
@@ -5,3 +5,5 @@
 option('enable_networked_tests', type : 'boolean', value : false,
        description : 'Enable MusicBrainz/AcoustID tests.')
 
+option('devel', type : 'boolean', value : false,
+       description : 'Mark this build as a development build.')
