=== requirements.txt ===
# This file is used for Flatpak dependency generation.
# As such, PyGObject is not included.
audioread
# Note that flatpak-pip-requirements is broken and seems to break
# dependency chains for aio-libs: frozenlist, propcache and yarl.
# For this reason, aiohttp and aiohttp-retry are generated manually
# and the wheels for the aforementioned packages need to be swapped
# out for their Python-only equivalents.
# aiohttp
# aiohttp-retry
aiofiles
filetype
mutagen
pillow
pyacoustid
xxhash
