=== debian/changelog ===
eartag (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 05 Sep 2025 19:56:11 +0200

eartag (1.0.0-2) unstable; urgency=medium

  * d/patches: add cherry-pick upstream patch fixing async crash
  * d/control: Add missing depends on aiofiles, xxhash, filetype
  * d/control: add pytest-asyncio test-dependency

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 15:35:29 +0200
