=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-aiohttp-retry <!nocheck>,
  python3-filetype <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-xxhash <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/EarTag/
@@ -36,10 +37,13 @@
  gir1.2-adw-1 (>= 1.5.0),
  gir1.2-gtk-4.0 (>= 4.16),
  python3-acoustid,
+ python3-aiofiles,
+ python3-filetype,
  python3-gi,
  python3-magic,
  python3-mutagen,
  python3-pil,
+ python3-xxhash,
 Description: Edit audio file tags
  Ear Tag is a simple audio file tag editor. It is primarily geared towards
  making quick edits or bulk-editing tracks in albums/EPs.
